[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3850			; Maximum Brake torque in Nm
FRONT_SHARE=0.75			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=3050
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=brakesF
DISC_RF=g_Brake_Disk_RF
DISC_LR=brakesR
DISC_RR=g_Brake_Disk_RR
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.995
LAG_COOL=0.98
